Mailinglist Archive: opensuse-factory (1134 mails)

< Previous Next >
Re: [opensuse-factory] Tumblweed and GNOME 3.4.1
On Tue, Jun 12, 2012 at 12:50:05PM -0700, M. Edward (Ed) Borasky wrote:
On Tue, Jun 12, 2012 at 11:59 AM, Greg KH <gregkh@xxxxxxxxx> wrote:
I now have GNOME 3.4.1 running in Tumbleweed, but wow, it's tough to get
installed due to some odd dependancies.  Because of that, I don't feel
comfortable moving it to the "main" openSUSE:Tumbleweed repo at this
point in time (it's in openSUSE:Tumbleweed:Testing if anyone wants to
play with it.)

But, I'm sure that people do want to use it, so, any thoughts on what to
do?  Just wait for 12.2 for users to be able to pick this up?  Or beat
on the dependancy tree some more to try to make it easier to upgrade?

thanks,

greg k-h

12.2 looks like it's going to slip for non-GNOME reasons.

Don't give up hope yet :)

I don't run Tumbleweed; I have to hand-tune all the dependencies on my
systems anyway for things like Node.js, Sigil, Calibre and R-base, so
it doesn't really matter to me how I get GNOME updates. ;-)

Have you tried the GNOME:3.4 repo today? Does that work for you?

thanks,

greg k-h
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >